Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KeyExchng", "KeyExchng\KeyExchng.MSVC.9.0.vcproj", "{F6907BE6-CA4B-46A7-8776-610D9B05404B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RC2EncDec", "RC2EncDec\RC2EncDec.MSVC.9.0.vcproj", "{3504F1F0-0D78-49C3-9E7A-B4F30804F107}"
EndProject
Global
	
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		UDebug|Win32 = UDebug|Win32
		UDebug|x64 = UDebug|x64
		URelease|Win32 = URelease|Win32
		URelease|x64 = URelease|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Debug|Win32.Build.0 = Debug|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Debug|x64.ActiveCfg = Debug|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Debug|x64.Build.0 = Debug|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Release|Win32.ActiveCfg = Release|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Release|Win32.Build.0 = Release|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Release|x64.ActiveCfg = Release|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.Release|x64.Build.0 = Release|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.UDebug|Win32.Build.0 = UDebug|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.UDebug|x64.ActiveCfg = UDebug|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.UDebug|x64.Build.0 = UDebug|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.URelease|Win32.ActiveCfg = URelease|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.URelease|Win32.Build.0 = URelease|Win32
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.URelease|x64.ActiveCfg = URelease|x64
		{F6907BE6-CA4B-46A7-8776-610D9B05404B}.URelease|x64.Build.0 = URelease|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Debug|Win32.ActiveCfg = Debug|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Debug|Win32.Build.0 = Debug|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Debug|x64.ActiveCfg = Debug|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Debug|x64.Build.0 = Debug|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Release|Win32.ActiveCfg = Release|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Release|Win32.Build.0 = Release|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Release|x64.ActiveCfg = Release|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.Release|x64.Build.0 = Release|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.UDebug|Win32.Build.0 = UDebug|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.UDebug|x64.ActiveCfg = UDebug|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.UDebug|x64.Build.0 = UDebug|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.URelease|Win32.ActiveCfg = URelease|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.URelease|Win32.Build.0 = URelease|Win32
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.URelease|x64.ActiveCfg = URelease|x64
		{3504F1F0-0D78-49C3-9E7A-B4F30804F107}.URelease|x64.Build.0 = URelease|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
